How to install the PHP package dmstr/yii2-usuario-ldap-extension with Composer

By Where Is My PHP Package

PHP
Composer
Packagist
dmstr/yii2-usuario-ldap-extension

If you are using Composer to manage your dependencies, run the command below in your project folder.

composer require dmstr/yii2-usuario-ldap-extension